View Issue Details

IDProjectCategoryView StatusLast Update
0004746GNUnetbuild processpublic2019-02-28 11:17
ReporterMarcello StanisciAssigned Toschanzen 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0Fixed in Version0.11.0 
Summary0004746: No --with-jansson option
DescriptionGNUnet configure script just checks if libjansson is available in the system
but does not export the canonical '--with-libjansson=PFX' option.
TagsNo tags attached.

Activities

schanzen

2018-06-24 20:25

developer   ~0013077

fixed in e1daa8a67bf88202a1fc9f69bff0b46ee5520f5e

Issue History

Date Modified Username Field Change
2016-10-21 14:03 Marcello Stanisci New Issue
2017-02-26 01:45 Christian Grothoff Severity minor => feature
2017-02-26 01:45 Christian Grothoff Status new => confirmed
2017-02-26 01:45 Christian Grothoff Category other => build process
2017-02-26 01:45 Christian Grothoff Product Version => SVN HEAD
2018-06-24 20:02 schanzen Assigned To => schanzen
2018-06-24 20:02 schanzen Status confirmed => assigned
2018-06-24 20:25 schanzen Status assigned => resolved
2018-06-24 20:25 schanzen Resolution open => fixed
2018-06-24 20:25 schanzen Note Added: 0013077
2019-02-12 09:20 Christian Grothoff Target Version => 0.11.0
2019-02-20 12:24 Christian Grothoff Fixed in Version => 0.11.0
2019-02-28 11:17 Christian Grothoff Status resolved => closed